INSERT INTO PERF_RS_ERR_BRANO_TITOLO (ID_RS_ERR_BRANO_TITOLO, RS_ERR_BRANO_TITOLO) VALUES (1, 'OPERA SCONOSCIUTA');
INSERT INTO PERF_RS_ERR_BRANO_TITOLO (ID_RS_ERR_BRANO_TITOLO, RS_ERR_BRANO_TITOLO) VALUES (2, 'SCONOSCIUTO');
INSERT INTO PERF_RS_ERR_BRANO_TITOLO (ID_RS_ERR_BRANO_TITOLO, RS_ERR_BRANO_TITOLO) VALUES (3, 'DATI NON COMUNICATI');
INSERT INTO PERF_RS_ERR_BRANO_TITOLO (ID_RS_ERR_BRANO_TITOLO, RS_ERR_BRANO_TITOLO) VALUES (4, 'DATI NON FORNITI');
INSERT INTO PERF_RS_ERR_BRANO_TITOLO (ID_RS_ERR_BRANO_TITOLO, RS_ERR_BRANO_TITOLO) VALUES (5, 'NI');
INSERT INTO PERF_RS_ERR_BRANO_TITOLO (ID_RS_ERR_BRANO_TITOLO, RS_ERR_BRANO_TITOLO) VALUES (6, 'DATI MANCANTI');
INSERT INTO PERF_RS_ERR_BRANO_TITOLO (ID_RS_ERR_BRANO_TITOLO, RS_ERR_BRANO_TITOLO) VALUES (7, 'DATI NON PERVENUTI');
INSERT INTO PERF_RS_ERR_BRANO_TITOLO (ID_RS_ERR_BRANO_TITOLO, RS_ERR_BRANO_TITOLO) VALUES (8, 'MUSICA IN DIRETTA');
INSERT INTO PERF_RS_ERR_BRANO_TITOLO (ID_RS_ERR_BRANO_TITOLO, RS_ERR_BRANO_TITOLO) VALUES (9, 'TITOLO NON PERVENUTO');
INSERT INTO PERF_RS_ERR_BRANO_TITOLO (ID_RS_ERR_BRANO_TITOLO, RS_ERR_BRANO_TITOLO) VALUES (10, 'DATI OPERE MANCANTI');
INSERT INTO PERF_RS_ERR_BRANO_TITOLO (ID_RS_ERR_BRANO_TITOLO, RS_ERR_BRANO_TITOLO) VALUES (11, 'OPERA DATI MANCANTE');
INSERT INTO PERF_RS_ERR_BRANO_TITOLO (ID_RS_ERR_BRANO_TITOLO, RS_ERR_BRANO_TITOLO) VALUES (12, 'OPERA DATI MANCANTI');
INSERT INTO PERF_RS_ERR_BRANO_TITOLO (ID_RS_ERR_BRANO_TITOLO, RS_ERR_BRANO_TITOLO) VALUES (13, 'OPERE DATI MANCANTI');